﻿
   /*#content
    {
        margin: 0 auto;
        background-color: #F7F7F7;
        border: 1px solid silver;
        box-shadow: -4px -1px 10px silver;
        position: relative;
        width: 945px;
        margin-top: 6px;
        margin-bottom: 22px;
        padding: 12px 10px 10px 12px;
        direction: ltr;
        text-align: left;
        overflow: visible;
    }*/

        #content .page-block
        {
            padding: 10px;
            margin-left: 14px;
            width: 100%;
            position: relative;
            margin-bottom: 15px;
        }

        #content > div
        {
            border: 1px solid silver;
            display: inline-block;
        }

    .pageHeader
    {
        margin-top:0;
    }

    .pageHeaderLink
    {
        margin-top:0;
    }
